{
  "alfredsnippet" : {
    "snippet" : "networksetup -removepreferredwirelessnetwork $(networksetup -listallhardwareports | awk '\/Hardware Port: Wi-Fi\/{getline; print $2}') \"<SSID>\"",
    "uid" : "829A898B-1AB1-49C6-B7A2-B9244B7238C8",
    "name" : "移除偏好 WiFi",
    "keyword" : ""
  }
}